Commit 2bc59797 authored by Torsten N. Fit's avatar Torsten N. Fit
Browse files

Changed min ansible version to 2.10. Tested on 2.10.6 and 3.4.0

parent 1c9ca829
......@@ -16,7 +16,7 @@ galaxy_info:
# - CC-BY-4.0
license: license (GPL-2.0-or-later, MIT, etc)
min_ansible_version: 2.1
min_ansible_version: 2.10
# If this a Container Enabled role, provide the minimum Ansible Container version.
# min_ansible_container_version:
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment